h1, h2, h3, h4, h5, h6 {
   color: #2980b9;
   font-weight: bold;
}
h2[itemprop] {
  font-size: 2em;
}
h2 {
  font-size: 1.75em;
}
h3 {
  font-size: 1.5em;
  color: #2C3E50;
}
h4 {
  font-size: 1.25em;
}
h5, h6 {
  font-size: 1em;
  color: #2C3E50;
}
a {
  text-decoration: underline;
}
a:hover {
  text-decoration: none;
}
a.social-button {
  text-decoration: none;
}
/* emergency block */
#rt-top {
   background-color: #E74C3C;
   color: white;
}
#rt-header-surround .rt-block {
   padding: 0;
}
#rt-header-surround a {
   color: white;
   text-decoration: underline;
}
#rt-header-surround a:hover {
   color: #F4BC40;
   text-decoration: none;
}

/* turn off dropdowns over first level */
 .dropdown.flyout.columns-1, ul.l3 {
    display: none;
 }

/* turn off icon indicating 2nd and greater level menus */
.gf-menu .dropdown ul li.parent > .item:after{
content:"";
}

/* remove space around header graphic */
header#rt-header-surround a#rt-logo {
margin: 0;
padding: 0;
}
.rt-logo-block {
padding: 0;
}

/* breadcrumb styling */
ul.breadcrumb {
   margin: 10px 0 0 12px;
   font-size: 11px;
   font-style: italic;
}
ul.breadcrumb .icon-location:before {
    content: "";
}
.breadcrumb .divider {
    padding: 0 1px;
}
#rt-neck-surround .rt-block {
   padding: 5px;
   margin: 0;
}
ul.breadcrumb a {
   color: white;
}

ul.breadcrumb a:hover {
   color: #E74C3C;
}
ul.breadcrumb li.active {
   color: #F4BC40;
}

/* navigation tweaks */
.menu-block .gf-menu.l1 > li > .item .menu-item-wrapper {
   color: white;
}
.menu-block .gf-menu.l1 > li > .item .menu-item-wrapper,
.menu-block .gf-menu .dropdown .menu-item-wrapper {
   color: white;
}
.menu-block .gf-menu.l1 > li.active > .item .menu-item-wrapper,
.menu-block .gf-menu .dropdown li.active > .item .menu-item-wrapper  {
   color: #F4BC40;
}
#rt-showcase-surround #rt-showcase ul.gf-menu .dropdown li.item1249, 
#rt-showcase-surround #rt-showcase ul.gf-menu .dropdown li.item1250 {
  left: 10px;
}

/* footer tweaks */
#rt-footer-surround .rt-block {
  padding: 5px;
  color: white;
}
#rt-copyright a {
   color: white;
}
#rt-copyright p a {
   text-decoration: underline;
}
#rt-copyright a:hover {
   color: #F4BC40;
   text-decoration: none;
}

/* home page slider */
.pane-sliders h3 {
   font-size: 1.2em;
   font-family: "open sans", sans-serif;
   border: 1px solid #3498DB;
   padding: 0.5em 0.5em 0.5em 1em;
   background-color: #ADD5F7;
   border-radius: 1rem;
}
.pane-slider.content {
   background-color: #eee;
   padding: 0 1em;
   border-radius: 1rem;
  }

/* home page layout and buttons */

.menu-wrentham-ma-town-home .rt-mainbody-wrapper.rt-grid-9 {
   flex-basis: 67%;
order: 2;
}

.menu-wrentham-ma-town-home .rt-sidebar-wrapper.rt-grid-3 {
   flex-basis: 33%;
order: 1;
}
.menu-wrentham-ma-town-home .rt-sidebar-wrapper {
   background-color: white;
}
.menu-wrentham-ma-town-home #rt-sidebar-a {
   border: 1px solid #2C3E50;
   border-radius: 1rem;
   background-color:#2980B9;
   margin-bottom: 3em;
}
.menu-wrentham-ma-town-home h2.title {
   color: #fff;
   font-family: "open sans", sans-serif;
   text-align: center;
   margin: 0;
}
.menu-wrentham-ma-town-home #rt-sidebar-a a:hover {
   background-color: #F9960B;
}

.btn-warning {
    color: #fff;
    text-shadow: 0 -1px 0 rgba(0,0,0,0.25);
    background-color: #F4BC40;
    background-image: -moz-linear-gradient(top,#F4BC40,#f89406);
    background-image: -webkit-gradient(linear,0 0,0 100%,from(#F4BC40),to(#f89406));
    background-image: -webkit-linear-gradient(top,#F4BC40,#f89406);
    background-image: -o-linear-gradient(top,#F4BC40,#f89406);
    background-image: linear-gradient(to bottom,#F4BC40,#f89406);
    background-repeat: repeat-x;
    border-color: #f89406 #f89406 #ad6704;
    border-color: rgba(0,0,0,0.1) rgba(0,0,0,0.1) rgba(0,0,0,0.25);
    filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);

    font-size: 1.2em;
    font-weight: bold;
}
.btn-danger {
    font-size: 1.2em;
    font-weight: bold;
}
.menu-wrentham-ma-town-home #rt-sidebar-a ul.menu li a:before {
    content: "";
}

/* where do I go for columns */
.menu-where-do-i-go-for .item-page {
    -moz-column-count: 3;
    -webkit-column-count: 3;
    column-count: 3;
}

/* facebook button */
.rt-social-buttons .social-button {
    color: #ffffff;
    background: #2980b9;
    margin: 2px;
    border-radius: 3px;
    float: left;
    font-size: 2em;
    width: 2em;
    height: 2em;
    line-height: 55px;
    text-align: center;
}

@media only screen and (min-width: 960px) and (max-width: 1199px) {
    header#rt-header-surround a#rt-logo {
      background: url(../images/backgrounds/960.png) 50% 0 no-repeat !important
    }
    .rt-logo-block #rt-logo {
      width: 960px;
      height: 160px;
    }
}
@media only screen and (min-width: 768px) and (max-width: 959px) {
    header#rt-header-surround a#rt-logo {
      background: url(../images/backgrounds/767.png) 50% 0 no-repeat !important
    }
    .rt-logo-block #rt-logo {
      width: 767px;
      height: 140px;
    }
}
@media only screen and (min-width: 1px) and (max-width: 767px) {
    @import url(https://fonts.googleapis.com/css?family=Great+Vibes);
    header#rt-header-surround a#rt-logo {
      background: url(../images/backgrounds/480.png) 50% 0 no-repeat !important
    }
    .rt-logo-block #rt-logo {
      width: 480px;
      height: 100px;
margin: 0;
    }
    .menu-wrentham-ma-town-home .rt-mainbody-wrapper.rt-grid-9 {
       flex-basis: 100%;
       order: 1;
    }
    .menu-wrentham-ma-town-home .rt-sidebar-wrapper.rt-grid-3 {
       flex-basis: 100%;
       order: 2;
    }
    h1, h2, h3, h4, h5, h6 {
        font-weight: bold;
    }
/* where do I go for columns */
.menu-where-do-i-go-for .item-page {
    -moz-column-count: 2;
    -webkit-column-count: 2;
    column-count: 2;
}
}

@media only screen and (max-width: 600px) {
    #rt-top {
        padding-left: 50px;
     }
}
.contact {
display: flex;
flex-flow: column wrap;
}
.contact-form {
order: 2;
}
.contact h3 {
display: none;
}
.contact-miscinfo dt {
display: none;
margin: 0;
}
.contact-misc {
display: block;
margin-left: -160px;
}